## ros-melodic-husky-navigation 0.4.5

=== debian/changelog ===
ros-melodic-husky-navigation (0.4.5-1stretch) stretch; urgency=high

  * Expose the scan_topic argument in amcl_demo and gmapping_demo, make them use the HUSKY_LASER_TOPIC env var as their default
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-navigation (0.4.4-1stretch) stretch; urgency=high

  * Removed Paul Bovbel as maintainer.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-navigation (0.4.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-navigation (0.4.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-navigation (0.4.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-navigation (0.4.0-1stretch) stretch; urgency=high

  * Removed frontier_exploration temporarily for Melodic.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-navigation (0.3.4-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-navigation (0.3.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-navigation (0.3.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-navigation (0.3.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-navigation (0.3.0-1stretch) stretch; urgency=high

  * Updated all package versions to 0.2.6.
  * Fixed typo in URLs.
  * Remove defunct email address
  * Updated maintainers.
  * Add interface definitions
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-husky-navigation (0.2.7-1stretch) stretch; urgency=high

  * Removed move_base topic remap so it publishes to just cmd_vel to avoid confusion.
  * Remapping the move_base topic to be compatible with cpr autonomy core.
  * Contributors: Peiyi Chen

 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-melodic-husky-navigation (0.2.6-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.5-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 16 Apr 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.4-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.3-1stretch) stretch; urgency=high

  * Increase inflation radius
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.2-1stretch) stretch; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.2.0-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-navigation (0.1.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 17 Feb 2015 05:00:00 -0000

ros-melodic-husky-navigation (0.1.1-1stretch) stretch; urgency=high

  * Update web and maintainers
  * More meaningful name for mapless navigation demo
  * Add missing dependencies
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-melodic-husky-navigation (0.1.0-1stretch) stretch; urgency=high

  * Add exploration demo
  * Indigo release refactor
  * adding prebuilt maps for playpen, slightly more representative map then willowgarage world
  * Contributors: Paul Bovbel, Prasenjit Mukherjee

 -- Paul Bovbel <paul@bovbel.com>  Thu, 15 Jan 2015 05:00:00 -0000

ros-melodic-husky-navigation (0.0.6-1stretch) stretch; urgency=high

  * Remove attempt to install now gone laser directory.

 -- Paul Bovbel <paul@bovbel.com>  Sat, 05 Oct 2013 04:00:00 -0000

ros-melodic-husky-navigation (0.0.5-1stretch) stretch; urgency=high

  * Depend on roslaunch for the check macro.

 -- Paul Bovbel <paul@bovbel.com>  Sat, 05 Oct 2013 04:00:00 -0000

ros-melodic-husky-navigation (0.0.4-1stretch) stretch; urgency=high

  * restructuring launch file locations, cleaning out redundant 'laser' folder
  * adding dependencies to the package and launch file test in CMake

 -- Paul Bovbel <paul@bovbel.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-melodic-husky-navigation (0.0.3-1stretch) stretch; urgency=high

  * Install the right things.
  * Remove urdf folder.

 -- Paul Bovbel <paul@bovbel.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-melodic-husky-navigation (0.0.2-1stretch) stretch; urgency=high

  * cleanup of odom_navigation file and adding tolerance parameters
  * removed legacy outdoor navigation demo
  * moving param files for odometry navigation around and changed the launchfile to reflect change
  * first commit of move_base launch and configuration files in the odom frame
  * first commit of catkinized version

 -- Paul Bovbel <paul@bovbel.com>  Fri, 04 Oct 2013 04:00:00 -0000
