=== debian/control ===
Source: ros-melodic-husky-navigation
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roslaunch
Homepage: http://ros.org/wiki/husky_navigation
Standards-Version: 3.9.2

Package: ros-melodic-husky-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-amcl, ros-melodic-base-local-planner, ros-melodic-dwa-local-planner, ros-melodic-gmapping, ros-melodic-map-server, ros-melodic-move-base, ros-melodic-navfn
Description: Autonomous mapping and navigation demos for the Clearpath Husky
